Novell eDirectory Multiple Buffer Overflow And Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30947
Class: Unknown
CVE: CVE-2008-5095
CVE-2008-5094
CVE-2008-5093
CVE-2008-5092
CVE-2008-5091
Remote: Yes
Local: No
Published: Aug 28 2008 12:00AM
Updated: Nov 18 2008 06:54PM
Credit: Novell
Vulnerable: Novell Open Enterprise Server (OES) 0
Novell Open Enterprise Server 2
Novell Netware 6.5 SP7
Novell Netware 6.5 SP6
Novell eDirectory 8.8 SP2
Novell eDirectory 8.8 SP1
Novell eDirectory 8.8
Not Vulnerable: Novell eDirectory 8.8 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus